[FLEXISIGN PRO]
Username=SWAT
TextXOrg=40
TextYOrg=20
TextRow=1
TextColumn=2
TextVisible=0
EditXOrg=524
EditYOrg=83
EditRow=10
EditColumn=2
EditVisible=0
GemXOrg=524
GemYOrg=253
GemRow=7
GemColumn=1
GemVisible=0
DimXOrg=56
DimYOrg=59
DimRow=3
DimColumn=2
DimVisible=0
PenDigitXOrg=86
PenDigitYOrg=59
PenDigitRow=1
PenDigitColumn=2
PenDigitVisible=0
VecotrXOrg=116
VecotrYOrg=59
VecotrRow=1
VecotrColumn=3
VecotrVisible=0
DrawXOrg=19
DrawYOrg=58
DrawRow=9
DrawColumn=1
PlotXOrg=19
PlotYOrg=58
PlotRow=8
PlotColumn=1
PaintXOrg=19
PaintYOrg=58
PaintRow=10
PaintColumn=1
ViewXOrg=19
ViewYOrg=693
ViewRow=1
ViewColumn=7
ViewVisible=1
CmdInfoXOrg=250
CmdInfoYOrg=693
CmdInfoWidth=774
CmdInfoHeight=39
CmdInfoVisible=1
CBarXOrg=974
CBarYOrg=58
CBarWidth=26
CBarHeight=254
CBarVisible=1
CBarVCells=10
ReadoutXOrg=619
ReadoutYOrg=59
ReadoutWidth=325
ReadoutHeight=24
ReadoutVisible=0
ReadoutStatus=0
x=0
y=0
cx=1024
cy=696
Reopen=0
RecentFile1=e:\fsp55\logo.fs
RecentFileType1=0
RecentFile2=c:\fsp55\sample.fs
RecentFileType2=0
RecentFile3=e:\fsp55\sample.fs
RecentFileType3=0
RecentFile4=
RecentFileType4=

[FlexiSIGN-PRO]
UseDDB=1
UserName=SWAT
CompanyName=SWAT
Password=369165315